local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "grasslands.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "ash_forest.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "ash_forest_dense.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "oak_forest.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "oak_forest_dense.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "oak_forest_dense_border.lua")
-- dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "ocean.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "ruined_valley.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "tundra.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "boulder_valley.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "grasslands_valley.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "grasslands.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "desert_dunes.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "taiga_tall.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "taiga_tall_dense.lua")
dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "siera_plains.lua")
-- dofile(mod_path .. DIR_DELIM .. "biomes" .. DIR_DELIM .. "beach_bridges.lua")


